@charset "utf-8";

.land-pagetitle { margin:30px 0 25px 0; font-size:36px; color:#00918e; }
.land-pagetitle span { color:#f66621}
.landleft {width:54% !important;}
.land-rightside {width:44%; float:right}
.land-listtitle { margin:0 0 10px 0; font-size:23px; color:#00918e;}
ul.land-list, ol.land-list {color:#00918e; font-family: Georgia, Verdana, sans-serif; font-size:23px; font-style:italic; line-height:36px; margin:0; }
ul.land-list {list-style:none; padding-left:0}
ul.land-list li {padding-left:40px; background: url(../images/design/galochka.png) left center no-repeat;}
ol.land-list { padding-left:30px}
ol.land-list li {background:none; color:#666666} 

.greetitle { color:#666; margin-top:40px}

/* -- booking form -- */
.land-broneform {
width:auto !important;
padding:20px; margin:5px;
font-size:14px; color:#FFFFFF;
overflow:hidden;
background-color: #00918e;
-o-border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
border-radius:6px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
-o-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}
.landlb {display:inline-block; width: 100px;}
.land-broneform input {padding:5px; border:none; font-size:14px; width:300px}
.land-broneform input.short {width:104px}
.land-broneform textarea {width:406px; height:80px; font-size:14px; font-family:Verdana, sans-serif; resize:none; scrollbar-arrow-color:#FFFFFF; -ms-scrollbar-arrow-color:#FFFFFF}
.land-broneform div { padding:5px 0 }

.subbutton {
-o-border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
border-radius:4px; 
-o-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4);
border:3px solid #ff9933; margin:60px 0 15px 85px; padding:10px 30px; color:#FFFFFF; font-size:18px; line-height:20px; text-align:center; cursor:pointer}
.orange { background:#ff7330}

/* -- slideshow -- */
#slideshow {position: relative; width: 440px; height: 269px; margin:0 auto 30px auto; padding: 10px; 
-o-box-shadow: 0 0 4px rgba(0,0,0,0.4);
-moz-box-shadow: 0 0 4px rgba(0,0,0,0.4);
-webkit-box-shadow: 0 0 4px rgba(0,0,0,0.4);
box-shadow: 0 0 4px rgba(0,0,0,0.4); }
#slideshow > div {position: absolute; top: 10px; left: 10px; right: 10px; bottom: 10px;}